{
  "style_id": "usnr_style_ill_v1_lokr3_000024",
  "style_name": "Usnr Style Ill V1 Lokr3 000024",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/USNR_STYLE_ILL_V1_lokr3-000024.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "USNR_STYLE_ILL_V1_lokr3-000024",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
